  @charset "UTF-8";
/* CSS Document */

.wrapper { width:950px; margin:0 auto 0 auto; }

/* HEADER */
#header { width:960px; margin:0 auto 0 auto; padding:15px 0 12px 0; }
#header h1 { width:142px; float:left; }
#header #headBtn { width:465px; float:right; padding:18px 0 0 0; }
#header #headBtn .mapBtn { width:90px; margin:0 0 0 0; float:right }
#header #headBtn .outlineBtn { width:75px; margin:0 0 0 25px; float:right }
#header #headBtn .reserveBtn { width:120px; margin:0 0 0 25px; float:right; }
#header #headBtn .materialBtn { width:120px; margin:0 0 0 10px; float:right; }

/* GROBAL NAVI */
#gNavi { background:url(/renovation/sonoda/common/img/bg_gnavi_02.jpg) ; margin:0 0 0 0; }
#gNavi ul {  display:block; width:960px; margin:0 auto 0 auto; }
#gNavi ul li { width:120px; float:left; }

/* FOOTER NAVI */
#footerNavi {  background:url(/renovation/sonoda/common/img/bg_gnavi_02.jpg) ; margin:0 0 0 0; }
#footerNavi ul { display:block; width:960px; margin:0 auto 0 auto; padding:5px 0; text-align:center; }
#footerNavi ul li { display:inline; line-height:16px; margin:0 0 0 0; font-size:14px; color:#fff; font-family: Arial, Helvetica, 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif; color:#fff; }
#footerNavi ul li a { color:#fff; text-decoration:none; }
#footerNavi ul li a:hover {  color:#fff; text-decoration:none; opacity:0.5; }
#footerNavi ul li span { opacity:0.25; }

/* FOOTER */
#footer { width:960px; margin:0 auto 0 auto; padding:25px 0 0 0; }
#footer ul {margin:0 auto 40px auto; display:block; }
#footer ul li.logo01 { width:300px; float:left; margin:0 50px 0 0; }
#footer ul li.logo02 { width:235px; float:left; }
#footer ul li.logo03 { width:320px; float:right; }
#footer p#copyright { font-size:10px; text-align:center; display:block; color:#572d21;  }

/* retargeting_hide */
.retargetingBox { display:none; }
